### Virtual Method

# EDataServerUI RemindersWidget activated

#### Declaration [src]

    gboolean
    activated (
      ERemindersWidget* reminders,
      const EReminderData* rd
    )

#### Description

No description available.

#### Parameters

`rd`

  Type: `EReminderData`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.